Contenu | Rechercher | Menus

Annonce

Ubuntu-fr vend de superbes t-shirts et de belles clés USB 32Go
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#51 Le 03/08/2019, à 23:05

xubu1957

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@ylag

Le modèle n'est pas listé > github.com/Ordissimo/scangearmp2.

C'est pas facile.

_ _ _

Dans le stock canadien > canoncanadafr.custhelp.com/app/answers/answer_view/a_id/1012196/~/scangear-mp-ver.-3.50-for-linux-%28debian-packagearchive ?

Dernière modification par xubu1957 (Le 03/08/2019, à 23:14)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#52 Le 04/08/2019, à 11:33

fazpedro

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Bonjour,
oui, j'ai installé le paquet libtiff4

voici le résultat de la commande :

$ sudo find / -name libsane-canon*
/usr/lib/x86_64-linux-gnu/sane/libsane-canon.so
/usr/lib/x86_64-linux-gnu/sane/libsane-canon630u.so
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_mfp.so
/usr/lib/x86_64-linux-gnu/sane/libsane-canon.a
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_mfp.la
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_dr.so
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_dr.so.1
/usr/lib/x86_64-linux-gnu/sane/libsane-canon630u.so.1.0.27
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_mfp.so.2
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_dr.so.1.0.27
/usr/lib/x86_64-linux-gnu/sane/libsane-canon.so.1
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pp.so.1.0.27
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pp.a
/usr/lib/x86_64-linux-gnu/sane/libsane-canon630u.so.1
/usr/lib/x86_64-linux-gnu/sane/libsane-canon.so.1.0.27
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_dr.a
/usr/lib/x86_64-linux-gnu/sane/libsane-canon630u.a
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pp.so.1
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pp.so
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_mfp.a
/usr/lib/x86_64-linux-gnu/sane/libsane-canon_mfp.so.2.0.3
/usr/lib/libsane-canon_mfp.so
find: ‘/run/user/1000/gvfs’: Permission non accordée

$

Hors ligne

#53 Le 04/08/2019, à 13:00

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Bonjour,

@xubu1957:
Donc, pas une bonne idée pour le ppa.
Sur le site canadien de téléchargement, difficile de déterminer si ce ette version serait compatible: je n'arrive à rien en recherchant avec le nom du modèle.
Par contre, ça s'installe facilemant chez-moi. Vaudrait peut-être la peine d'essayer?
J'ai tendance à croire que ça coince au niveau de la règle udev que je n'arrive pas à formuler correctement...

@fazpedro:
Ton retour au #52 me semble correct.
Teste la suggestion de @xubu1957 au commentaire #51 et essaie avec ce pilote version 3.50, tu n'as rien à perdre en le faisant:
https://canoncanadafr.custhelp.com/app/ … archive%29

@xubu1957 & @fazpedro:
Il ne semble pas y avoir de références au modèle G2510 dans le fichier de règles udev /etc/udev/rules.d/80-canon_mfp2.rules installé par le paquet scangearmp2 V3.50-1.

Voici le contenu de ce fichier:

yvan@yvan-maison:~$ cat /etc/udev/rules.d/80-canon_mfp2.rules
# 80-canon_mfp2.rules

ACTION!="add", GOTO="canon_mfp_end"
SUBSYSTEM=="usb_device", GOTO="canon_mfp_start"
SUBSYSTEM=="usb", ENV{DEVTYPE}=="usb_device", GOTO="canon_mfp_start"
GOTO="canon_mfp_end"

LABEL="canon_mfp_start"

#MG7500 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="177c", MODE="666"
#MG6600 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="177e", MODE="666"
#MG5600 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="177f", MODE="666"
#MG2900 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1780", MODE="666"
#MB2000 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1778", MODE="666"
#MB2300 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1779", MODE="666"
#MB5000 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1776", MODE="666"
#MB5300 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1777", MODE="666"
#E460 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1788", MODE="666"

#MX490 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1787", MODE="666"
#E480 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1789", MODE="666"

#MG7700 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="178b", MODE="666"
#MG6900 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="178c", MODE="666"
#MG6800 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="178d", MODE="666"
#MG5700 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="178e", MODE="666"
#MG3600 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="178a", MODE="666"

#G3000 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1794", MODE="666"

#TS9000 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="179f", MODE="666"
#TS8000 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1800", MODE="666"
#TS6000 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1801", MODE="666"
#TS5000 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1802", MODE="666"
#MG3000 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="180b", MODE="666"
#E470 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="180c", MODE="666"
#G4000 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="181d", MODE="666"

#MB2100 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1793", MODE="666"
#MB2700 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1792", MODE="666"
#MB5100 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1790", MODE="666"
#MB5400 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="178f", MODE="666"

#TS9100 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1820", MODE="666"
#TS8100 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1821", MODE="666"
#TS6100 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1822", MODE="666"
#TR8500 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1823", MODE="666"
#TR7500 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1824", MODE="666"
#TS5100 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1825", MODE="666"
#TS3100 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1827", MODE="666"
#E3100 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1828", MODE="666"
#TS9180 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="183e", MODE="666"
#TS8180 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="183f", MODE="666"
#TS6180 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1840", MODE="666"
#TR8580 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1841", MODE="666"
#TS8130 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1842", MODE="666"
#TS6130 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1843", MODE="666"
#TR8530 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1844", MODE="666"
#TR7530 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1845", MODE="666"
#XK50 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1846", MODE="666"
#XK70 series
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1847", MODE="666"


LABEL="canon_mfp_end"
yvan@yvan-maison:~$

Peut-être essayer de l'éditer pour y ajouter sous la ligne #G3000 series:

ATTR{idVendor}=="04a9", ATTR{idProduct}=="1795", MODE="666"

Ça reste du bidouillage, mais on ne sait jamais.
Si tu tentes de le faire, efface d'abord tout fichier de règles udev dont je t'avais suggéré la création.

A+

Dernière modification par ylag (Le 04/08/2019, à 13:47)

Hors ligne

#54 Le 04/08/2019, à 14:58

fazpedro

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Voici le résultat de l'installation du pilote :

/Bureau$ cd scangearmp2-3.50-1-deb/
/Bureau/scangearmp2-3.50-1-deb$ ls
documents  install.sh  packages  resources
/Bureau/scangearmp2-3.50-1-deb$ ./install.sh
[sudo] Mot de passe de pedro : 
==================================================
ScanGear MP
Version 3.50
Copyright CANON INC. 2007-2017
==================================================
Commande exécutée = sudo dpkg -iG ./packages/scangearmp2_3.50-1_amd64.deb
Sélection du paquet scangearmp2 précédemment désélectionné.
(Lecture de la base de données... 212512 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../scangearmp2_3.50-1_amd64.deb ...
Dépaquetage de scangearmp2 (3.50-1) ...
Paramétrage de scangearmp2 (3.50-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.29-0ubuntu2) ...
L'installation est terminée.
/Bureau/scangearmp2-3.50-1-deb$ sudo scanimage -L

No scanners were identified. If you were expecting something different,
check that the scanner is plugged in, turned on and detected by the
sane-find-scanner tool (if appropriate). Please read the documentation
which came with this software (README, FAQ, manpages).
/Bureau/scangearmp2-3.50-1-deb$ sudo sane-find-scanner

  # sane-find-scanner will now attempt to detect your scanner. If the
  # result is different from what you expected, first make sure your
  # scanner is powered up and properly connected to your computer.

  # No SCSI scanners found. If you expected something different, make sure that
  # you have loaded a kernel SCSI driver for your SCSI adapter.

found USB scanner (vendor=0x04a9 [Canon], product=0x1795 [G2000 series]) at libusb:002:003
found USB scanner (vendor=0x0bda [Generic], product=0x0129 [USB2.0-CRW]) at libusb:001:003
  # Your USB scanner was (probably) detected. It may or may not be supported by
  # SANE. Try scanimage -L and read the backend's manpage.

  # Not checking for parallel port scanners.

  # Most Scanners connected to the parallel port or other proprietary ports
  # can't be detected by this program.
/Bureau/scangearmp2-3.50-1-deb$ 

avec la ligne #G3000 series:
ATTR{idVendor}=="04a9", ATTR{idProduct}=="1795", MODE="666"

C'est le même résultat  sad

Dernière modification par fazpedro (Le 04/08/2019, à 15:01)

Hors ligne

#55 Le 04/08/2019, à 15:11

xubu1957

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Je lis :

You may want to try the following line in /etc/sane.d/pixma.conf: usb
0x04a9 0x1795

dans > alioth-lists.debian.net/pipermail/sane-devel/2017-August/035546.html

> github.com/Ordissimo/scangearmp2/issues/1


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#56 Le 04/08/2019, à 15:32

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@xubu1957:

Salut,

La modif au fichier pixma.conf a été suggérée au commentaire #40.

A+

Dernière modification par ylag (Le 04/08/2019, à 15:33)

Hors ligne

#57 Le 04/08/2019, à 15:35

xubu1957

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@ylag

A force, je m'y perds !

C'était un conseil d'Ordissimo.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#58 Le 04/08/2019, à 15:40

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@xubu:
Le ppa avait été tenté au #38, suggéré par @LeoMajor avec des paquets qui semblaient adaptés à cet appareil, sans plus de succès apparemment.  sad

@fazpedro:
Je sèche vraiment, encore désolé...
Faudrait probablement chercher une piste dans les divers fichiers de log; un travail de moine en perspective... wink

Ajout: Tente plutôt la commande scanimage -L sans sudo.

A+

Dernière modification par ylag (Le 04/08/2019, à 15:48)

Hors ligne

#59 Le 04/08/2019, à 15:51

xubu1957

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@ylag

Dans > launchpad.net/~thierry-f/+archive/ubuntu/fork-michael-gruz/+packages

scangearmp2 - 3.70.3-1904+1ubuntu1    (changes file)    2019-01-21    Published    Disco    Graphics

Tenter la version 3.70.3 ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#60 Le 04/08/2019, à 15:57

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@xubu1957:

Pourquoi pas...?
À @fazpedro de voir.
Tant qu'on n'a pas une idée de ce qui coince, ça reste un peu du tâtonnement que d'essayer un pilote après l'autre, mais sait-on jamais...

A+

Dernière modification par ylag (Le 04/08/2019, à 16:00)

Hors ligne

#61 Le 04/08/2019, à 16:07

xubu1957

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@ylag

C'est une version 19.04 !

> ./viewtopic.php?pid=22130109#p22130109 tongue


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#62 Le 04/08/2019, à 18:55

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Bonsoir,

Il y aurait peut-être la possibilité de lancer scanimage -L de cette façon, pour activer le débuggage:

SANE_DEBUG_DLL=255 scanimage -L

...ou encore, si on est certain que ce soit le backend pixma pour cet appareil:

SANE_DEBUG_PIXMA=255 scanimage -L

...au cas où les retours donneraient des indices utilisables?

A+

Dernière modification par ylag (Le 04/08/2019, à 19:22)

Hors ligne

#63 Le 05/08/2019, à 17:36

fazpedro

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@ylag :
voici le résultat de la commande : moi aussi je suis perdu... roll

$ SANE_DEBUG_PIXMA=255 scanimage -L
[sanei_debug] Setting debug level of pixma to 255.
[pixma] pixma is compiled with pthread support.
[pixma] pixma version 0.17.37
[pixma] pixma_find_scanners() found 0 devices

No scanners were identified. If you were expecting something different,
check that the scanner is plugged in, turned on and detected by the
sane-find-scanner tool (if appropriate). Please read the documentation
which came with this software (README, FAQ, manpages).
$ SANE_DEBUG_PIXMA=255 scanimage -L
[sanei_debug] Setting debug level of pixma to 255.
[pixma] pixma is compiled with pthread support.
[pixma] pixma version 0.17.37
[pixma] pixma_find_scanners() found 0 devices

No scanners were identified. If you were expecting something different,
check that the scanner is plugged in, turned on and detected by the
sane-find-scanner tool (if appropriate). Please read the documentation
which came with this software (README, FAQ, manpages).
$ SANE_DEBUG_DLL=255 scanimage -L
[sanei_debug] Setting debug level of dll to 255.
[dll] sane_init: SANE dll backend version 1.0.13 from sane-backends 1.0.27
[dll] sane_init/read_dlld: attempting to open directory `./dll.d'
[dll] sane_init/read_dlld: attempting to open directory `/etc/sane.d/dll.d'
[dll] sane_init/read_dlld: using config directory `/etc/sane.d/dll.d'
[dll] sane_init/read_dlld: considering /etc/sane.d/dll.d/mfp2
[dll] sane_init/read_config: reading dll.d/mfp2
[dll] add_backend: adding backend `canon_pixma'
[dll] sane_init/read_dlld: considering /etc/sane.d/dll.d/hplip
[dll] sane_init/read_config: reading dll.d/hplip
[dll] add_backend: adding backend `hpaio'
[dll] sane_init/read_dlld: considering /etc/sane.d/dll.d/mfp2.dpkg-new
[dll] sane_init/read_config: reading dll.d/mfp2.dpkg-new
[dll] add_backend: adding backend `canon_pixma'
[dll] add_backend: `canon_pixma' is already there
[dll] sane_init/read_dlld: done.
[dll] sane_init/read_config: reading dll.conf
[dll] add_backend: adding backend `net'
[dll] add_backend: adding backend `abaton'
[dll] add_backend: adding backend `agfafocus'
[dll] add_backend: adding backend `apple'
[dll] add_backend: adding backend `avision'
[dll] add_backend: adding backend `artec'
[dll] add_backend: adding backend `artec_eplus48u'
[dll] add_backend: adding backend `as6e'
[dll] add_backend: adding backend `bh'
[dll] add_backend: adding backend `canon'
[dll] add_backend: adding backend `canon630u'
[dll] add_backend: adding backend `canon_dr'
[dll] add_backend: adding backend `canon_pp'
[dll] add_backend: adding backend `cardscan'
[dll] add_backend: adding backend `coolscan'
[dll] add_backend: adding backend `coolscan3'
[dll] add_backend: adding backend `dell1600n_net'
[dll] add_backend: adding backend `dmc'
[dll] add_backend: adding backend `epjitsu'
[dll] add_backend: adding backend `epson2'
[dll] add_backend: adding backend `epsonds'
[dll] add_backend: adding backend `fujitsu'
[dll] add_backend: adding backend `genesys'
[dll] add_backend: adding backend `gt68xx'
[dll] add_backend: adding backend `hp'
[dll] add_backend: adding backend `hp3900'
[dll] add_backend: adding backend `hpsj5s'
[dll] add_backend: adding backend `hp3500'
[dll] add_backend: adding backend `hp4200'
[dll] add_backend: adding backend `hp5400'
[dll] add_backend: adding backend `hp5590'
[dll] add_backend: adding backend `hpljm1005'
[dll] add_backend: adding backend `hs2p'
[dll] add_backend: adding backend `ibm'
[dll] add_backend: adding backend `kodak'
[dll] add_backend: adding backend `kodakaio'
[dll] add_backend: adding backend `kvs1025'
[dll] add_backend: adding backend `kvs20xx'
[dll] add_backend: adding backend `leo'
[dll] add_backend: adding backend `lexmark'
[dll] add_backend: adding backend `ma1509'
[dll] add_backend: adding backend `magicolor'
[dll] add_backend: adding backend `matsushita'
[dll] add_backend: adding backend `microtek'
[dll] add_backend: adding backend `microtek2'
[dll] add_backend: adding backend `mustek'
[dll] add_backend: adding backend `mustek_usb'
[dll] add_backend: adding backend `mustek_usb2'
[dll] add_backend: adding backend `nec'
[dll] add_backend: adding backend `niash'
[dll] add_backend: adding backend `pie'
[dll] add_backend: adding backend `pint'
[dll] add_backend: adding backend `pixma'
[dll] add_backend: adding backend `plustek'
[dll] add_backend: adding backend `qcam'
[dll] add_backend: adding backend `ricoh'
[dll] add_backend: adding backend `rts8891'
[dll] add_backend: adding backend `s9036'
[dll] add_backend: adding backend `sceptre'
[dll] add_backend: adding backend `sharp'
[dll] add_backend: adding backend `sm3600'
[dll] add_backend: adding backend `sm3840'
[dll] add_backend: adding backend `snapscan'
[dll] add_backend: adding backend `sp15c'
[dll] add_backend: adding backend `tamarack'
[dll] add_backend: adding backend `teco1'
[dll] add_backend: adding backend `teco2'
[dll] add_backend: adding backend `teco3'
[dll] add_backend: adding backend `u12'
[dll] add_backend: adding backend `umax'
[dll] add_backend: adding backend `umax1220u'
[dll] add_backend: adding backend `v4l'
[dll] add_backend: adding backend `xerox_mfp'
[dll] sane_get_devices
[dll] load: searching backend `xerox_mfp' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-xerox_mfp.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-xerox_mfp.so.1'
[dll] init: initializing backend `xerox_mfp'
[dll] init: backend `xerox_mfp' is version 1.0.13
[dll] load: searching backend `v4l' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-v4l.so.1'
[dll] load: couldn't open `/usr/lib/x86_64-linux-gnu/sane/libsane-v4l.so.1' (No such file or directory)
[dll] load: trying to load `/usr/lib/sane/libsane-v4l.so.1'
[dll] load: couldn't open `/usr/lib/sane/libsane-v4l.so.1' (No such file or directory)
[dll] load: couldn't find backend `v4l' (No such file or directory)
[dll] load: searching backend `umax1220u' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-umax1220u.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-umax1220u.so.1'
[dll] init: initializing backend `umax1220u'
[dll] init: backend `umax1220u' is version 1.0.2
[dll] load: searching backend `umax' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-umax.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-umax.so.1'
[dll] init: initializing backend `umax'
[dll] init: backend `umax' is version 1.0.45
[dll] load: searching backend `u12' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-u12.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-u12.so.1'
[dll] init: initializing backend `u12'
[dll] init: backend `u12' is version 1.0.0
[dll] load: searching backend `teco3' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-teco3.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-teco3.so.1'
[dll] init: initializing backend `teco3'
[dll] init: backend `teco3' is version 1.0.1
[dll] load: searching backend `teco2' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-teco2.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-teco2.so.1'
[dll] init: initializing backend `teco2'
[dll] init: backend `teco2' is version 1.0.10
[dll] load: searching backend `teco1' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-teco1.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-teco1.so.1'
[dll] init: initializing backend `teco1'
[dll] init: backend `teco1' is version 1.0.10
[dll] load: searching backend `tamarack' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-tamarack.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-tamarack.so.1'
[dll] init: initializing backend `tamarack'
[dll] init: backend `tamarack' is version 1.0.0
[dll] load: searching backend `sp15c' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-sp15c.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-sp15c.so.1'
[dll] init: initializing backend `sp15c'
[dll] init: backend `sp15c' is version 1.0.0
[dll] load: searching backend `snapscan' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-snapscan.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-snapscan.so.1'
[dll] init: initializing backend `snapscan'
[dll] init: backend `snapscan' is version 1.4.53
[dll] load: searching backend `sm3840' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-sm3840.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-sm3840.so.1'
[dll] init: initializing backend `sm3840'
[dll] init: backend `sm3840' is version 1.0.0
[dll] load: searching backend `sm3600' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-sm3600.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-sm3600.so.1'
[dll] init: initializing backend `sm3600'
[dll] init: backend `sm3600' is version 1.0.6
[dll] load: searching backend `sharp' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-sharp.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-sharp.so.1'
[dll] init: initializing backend `sharp'
[dll] init: backend `sharp' is version 1.0.0
[dll] load: searching backend `sceptre' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-sceptre.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-sceptre.so.1'
[dll] init: initializing backend `sceptre'
[dll] init: backend `sceptre' is version 1.0.10
[dll] load: searching backend `s9036' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-s9036.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-s9036.so.1'
[dll] init: initializing backend `s9036'
[dll] init: backend `s9036' is version 1.0.0
[dll] load: searching backend `rts8891' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-rts8891.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-rts8891.so.1'
[dll] init: initializing backend `rts8891'
[dll] init: backend `rts8891' is version 1.0.2401
[dll] load: searching backend `ricoh' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-ricoh.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-ricoh.so.1'
[dll] init: initializing backend `ricoh'
[dll] init: backend `ricoh' is version 1.0.0
[dll] load: searching backend `qcam' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-qcam.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-qcam.so.1'
[dll] init: initializing backend `qcam'
[dll] init: backend `qcam' is version 1.0.0
[dll] load: searching backend `plustek' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-plustek.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-plustek.so.1'
[dll] init: initializing backend `plustek'
[dll] init: backend `plustek' is version 1.0.0
[dll] load: searching backend `pixma' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-pixma.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-pixma.so.1'
[dll] init: initializing backend `pixma'
[dll] init: backend `pixma' is version 1.0.17
[dll] load: searching backend `pint' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-pint.so.1'
[dll] load: couldn't open `/usr/lib/x86_64-linux-gnu/sane/libsane-pint.so.1' (No such file or directory)
[dll] load: trying to load `/usr/lib/sane/libsane-pint.so.1'
[dll] load: couldn't open `/usr/lib/sane/libsane-pint.so.1' (No such file or directory)
[dll] load: couldn't find backend `pint' (No such file or directory)
[dll] load: searching backend `pie' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-pie.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-pie.so.1'
[dll] init: initializing backend `pie'
[dll] init: backend `pie' is version 1.0.9
[dll] load: searching backend `niash' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-niash.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-niash.so.1'
[dll] init: initializing backend `niash'
[dll] init: backend `niash' is version 1.0.1
[dll] load: searching backend `nec' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-nec.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-nec.so.1'
[dll] init: initializing backend `nec'
[dll] init: backend `nec' is version 1.0.0
[dll] load: searching backend `mustek_usb2' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-mustek_usb2.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-mustek_usb2.so.1'
[dll] init: initializing backend `mustek_usb2'
[dll] init: backend `mustek_usb2' is version 1.0.10
[dll] load: searching backend `mustek_usb' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-mustek_usb.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-mustek_usb.so.1'
[dll] init: initializing backend `mustek_usb'
[dll] init: backend `mustek_usb' is version 1.0.18
[dll] load: searching backend `mustek' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-mustek.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-mustek.so.1'
[dll] init: initializing backend `mustek'
[dll] init: backend `mustek' is version 1.0.138
[dll] load: searching backend `microtek2' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-microtek2.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-microtek2.so.1'
[dll] init: initializing backend `microtek2'
[dll] init: backend `microtek2' is version 1.0.0
[dll] load: searching backend `microtek' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-microtek.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-microtek.so.1'
[dll] init: initializing backend `microtek'
[dll] init: backend `microtek' is version 1.0.0
[dll] load: searching backend `matsushita' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-matsushita.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-matsushita.so.1'
[dll] init: initializing backend `matsushita'
[dll] init: backend `matsushita' is version 1.0.7
[dll] load: searching backend `magicolor' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-magicolor.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-magicolor.so.1'
[dll] init: initializing backend `magicolor'
[dll] init: backend `magicolor' is version 1.0.1
[dll] load: searching backend `ma1509' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-ma1509.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-ma1509.so.1'
[dll] init: initializing backend `ma1509'
[dll] init: backend `ma1509' is version 1.0.3
[dll] load: searching backend `lexmark' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-lexmark.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-lexmark.so.1'
[dll] init: initializing backend `lexmark'
[dll] init: backend `lexmark' is version 1.0.32
[dll] load: searching backend `leo' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-leo.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-leo.so.1'
[dll] init: initializing backend `leo'
[dll] init: backend `leo' is version 1.0.11
[dll] load: searching backend `kvs20xx' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-kvs20xx.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-kvs20xx.so.1'
[dll] init: initializing backend `kvs20xx'
[dll] init: backend `kvs20xx' is version 1.0.2
[dll] load: searching backend `kvs1025' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-kvs1025.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-kvs1025.so.1'
[dll] init: initializing backend `kvs1025'
[dll] init: backend `kvs1025' is version 1.0.5
[dll] load: searching backend `kodakaio' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-kodakaio.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-kodakaio.so.1'
[dll] init: initializing backend `kodakaio'
[dll] init: backend `kodakaio' is version 1.0.3
[dll] load: searching backend `kodak' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-kodak.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-kodak.so.1'
[dll] init: initializing backend `kodak'
[dll] init: backend `kodak' is version 1.0.7
[dll] load: searching backend `ibm' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-ibm.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-ibm.so.1'
[dll] init: initializing backend `ibm'
[dll] init: backend `ibm' is version 1.0.0
[dll] load: searching backend `hs2p' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hs2p.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hs2p.so.1'
[dll] init: initializing backend `hs2p'
[dll] init: backend `hs2p' is version 1.0.0
[dll] load: searching backend `hpljm1005' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hpljm1005.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hpljm1005.so.1'
[dll] init: initializing backend `hpljm1005'
[dll] init: backend `hpljm1005' is version 1.0.1
[dll] load: searching backend `hp5590' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hp5590.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hp5590.so.1'
[dll] init: initializing backend `hp5590'
[dll] init: backend `hp5590' is version 1.0.7
[dll] load: searching backend `hp5400' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hp5400.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hp5400.so.1'
[dll] init: initializing backend `hp5400'
[dll] init: backend `hp5400' is version 1.0.3
[dll] load: searching backend `hp4200' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hp4200.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hp4200.so.1'
[dll] init: initializing backend `hp4200'
[dll] init: backend `hp4200' is version 1.0.0
[dll] load: searching backend `hp3500' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hp3500.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hp3500.so.1'
[dll] init: initializing backend `hp3500'
[dll] init: backend `hp3500' is version 1.0.0
[dll] load: searching backend `hpsj5s' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hpsj5s.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hpsj5s.so.1'
[dll] init: initializing backend `hpsj5s'
[dll] init: backend `hpsj5s' is version 1.0.3
[dll] load: searching backend `hp3900' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hp3900.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hp3900.so.1'
[dll] init: initializing backend `hp3900'
[dll] init: backend `hp3900' is version 1.0.0
[dll] load: searching backend `hp' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hp.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hp.so.1'
[dll] init: initializing backend `hp'
[dll] init: backend `hp' is version 1.0.8
[dll] load: searching backend `gt68xx' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-gt68xx.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-gt68xx.so.1'
[dll] init: initializing backend `gt68xx'
[dll] init: backend `gt68xx' is version 1.0.84
[dll] load: searching backend `genesys' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-genesys.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-genesys.so.1'
[dll] init: initializing backend `genesys'
[dll] init: backend `genesys' is version 1.0.2511
[dll] load: searching backend `fujitsu' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-fujitsu.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-fujitsu.so.1'
[dll] init: initializing backend `fujitsu'
[dll] init: backend `fujitsu' is version 1.0.133
[dll] load: searching backend `epsonds' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-epsonds.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-epsonds.so.1'
[dll] init: initializing backend `epsonds'
[dll] init: backend `epsonds' is version 1.0.0
[dll] load: searching backend `epson2' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-epson2.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-epson2.so.1'
[dll] init: initializing backend `epson2'
[dll] init: backend `epson2' is version 1.0.124
[dll] load: searching backend `epjitsu' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-epjitsu.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-epjitsu.so.1'
[dll] init: initializing backend `epjitsu'
[dll] init: backend `epjitsu' is version 1.0.31
[dll] load: searching backend `dmc' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-dmc.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-dmc.so.1'
[dll] init: initializing backend `dmc'
[dll] init: backend `dmc' is version 1.0.0
[dll] load: searching backend `dell1600n_net' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-dell1600n_net.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-dell1600n_net.so.1'
[dll] init: initializing backend `dell1600n_net'
[dll] init: backend `dell1600n_net' is version 1.0.0
[dll] load: searching backend `coolscan3' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-coolscan3.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-coolscan3.so.1'
[dll] init: initializing backend `coolscan3'
[dll] init: backend `coolscan3' is version 1.0.0
[dll] load: searching backend `coolscan' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-coolscan.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-coolscan.so.1'
[dll] init: initializing backend `coolscan'
[dll] init: backend `coolscan' is version 1.0.0
[dll] load: searching backend `cardscan' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-cardscan.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-cardscan.so.1'
[dll] init: initializing backend `cardscan'
[dll] init: backend `cardscan' is version 1.0.3
[dll] load: searching backend `canon_pp' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pp.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pp.so.1'
[dll] init: initializing backend `canon_pp'
[dll] load: searching backend `canon_dr' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-canon_dr.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-canon_dr.so.1'
[dll] init: initializing backend `canon_dr'
[dll] init: backend `canon_dr' is version 1.0.56
[dll] load: searching backend `canon630u' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-canon630u.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-canon630u.so.1'
[dll] init: initializing backend `canon630u'
[dll] init: backend `canon630u' is version 1.0.1
[dll] load: searching backend `canon' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-canon.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-canon.so.1'
[dll] init: initializing backend `canon'
[dll] init: backend `canon' is version 1.0.0
[dll] load: searching backend `bh' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-bh.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-bh.so.1'
[dll] init: initializing backend `bh'
[dll] init: backend `bh' is version 1.0.4
[dll] load: searching backend `as6e' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-as6e.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-as6e.so.1'
[dll] init: initializing backend `as6e'
[dll] load: searching backend `artec_eplus48u' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-artec_eplus48u.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-artec_eplus48u.so.1'
[dll] init: initializing backend `artec_eplus48u'
[dll] init: backend `artec_eplus48u' is version 1.0.0
[dll] load: searching backend `artec' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-artec.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-artec.so.1'
[dll] init: initializing backend `artec'
[dll] init: backend `artec' is version 1.0.0
[dll] load: searching backend `avision' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-avision.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-avision.so.1'
[dll] init: initializing backend `avision'
[dll] init: backend `avision' is version 1.0.297
[dll] load: searching backend `apple' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-apple.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-apple.so.1'
[dll] init: initializing backend `apple'
[dll] init: backend `apple' is version 1.0.0
[dll] load: searching backend `agfafocus' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-agfafocus.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-agfafocus.so.1'
[dll] init: initializing backend `agfafocus'
[dll] init: backend `agfafocus' is version 1.0.0
[dll] load: searching backend `abaton' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-abaton.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-abaton.so.1'
[dll] init: initializing backend `abaton'
[dll] init: backend `abaton' is version 1.0.0
[dll] load: searching backend `net' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-net.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-net.so.1'
[dll] init: initializing backend `net'
[dll] init: backend `net' is version 1.0.27
[dll] load: searching backend `canon_pixma' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pixma.so.1'
[dll] load: couldn't open `/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pixma.so.1' (No such file or directory)
[dll] load: trying to load `/usr/lib/sane/libsane-canon_pixma.so.1'
[dll] load: couldn't open `/usr/lib/sane/libsane-canon_pixma.so.1' (No such file or directory)
[dll] load: couldn't find backend `canon_pixma' (No such file or directory)
[dll] load: searching backend `hpaio' in `/usr/lib/x86_64-linux-gnu/sane:/usr/lib/sane'
[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-hpaio.so.1'
[dll] load: dlopen()ing `/usr/lib/x86_64-linux-gnu/sane/libsane-hpaio.so.1'
[dll] init: initializing backend `hpaio'
[dll] init: backend `hpaio' is version 1.0.0
[dll] sane_get_devices: found 0 devices

No scanners were identified. If you were expecting something different,
check that the scanner is plugged in, turned on and detected by the
sane-find-scanner tool (if appropriate). Please read the documentation
which came with this software (README, FAQ, manpages).
[dll] sane_exit: exiting
[dll] sane_exit: calling backend `xerox_mfp's exit function
[dll] sane_exit: calling backend `umax1220u's exit function
[dll] sane_exit: calling backend `umax's exit function
[dll] sane_exit: calling backend `u12's exit function
[dll] sane_exit: calling backend `teco3's exit function
[dll] sane_exit: calling backend `teco2's exit function
[dll] sane_exit: calling backend `teco1's exit function
[dll] sane_exit: calling backend `tamarack's exit function
[dll] sane_exit: calling backend `sp15c's exit function
[dll] sane_exit: calling backend `snapscan's exit function
[dll] sane_exit: calling backend `sm3840's exit function
[dll] sane_exit: calling backend `sm3600's exit function
[dll] sane_exit: calling backend `sharp's exit function
[dll] sane_exit: calling backend `sceptre's exit function
[dll] sane_exit: calling backend `s9036's exit function
[dll] sane_exit: calling backend `rts8891's exit function
[dll] sane_exit: calling backend `ricoh's exit function
[dll] sane_exit: calling backend `qcam's exit function
[dll] sane_exit: calling backend `plustek's exit function
[dll] sane_exit: calling backend `pixma's exit function
[dll] sane_exit: calling backend `pie's exit function
[dll] sane_exit: calling backend `niash's exit function
[dll] sane_exit: calling backend `nec's exit function
[dll] sane_exit: calling backend `mustek_usb2's exit function
[dll] sane_exit: calling backend `mustek_usb's exit function
[dll] sane_exit: calling backend `mustek's exit function
[dll] sane_exit: calling backend `microtek2's exit function
[dll] sane_exit: calling backend `microtek's exit function
[dll] sane_exit: calling backend `matsushita's exit function
[dll] sane_exit: calling backend `magicolor's exit function
[dll] sane_exit: calling backend `ma1509's exit function
[dll] sane_exit: calling backend `lexmark's exit function
[dll] sane_exit: calling backend `leo's exit function
[dll] sane_exit: calling backend `kvs20xx's exit function
[dll] sane_exit: calling backend `kvs1025's exit function
[dll] sane_exit: calling backend `kodakaio's exit function
[dll] sane_exit: calling backend `kodak's exit function
[dll] sane_exit: calling backend `ibm's exit function
[dll] sane_exit: calling backend `hs2p's exit function
[dll] sane_exit: calling backend `hpljm1005's exit function
[dll] sane_exit: calling backend `hp5590's exit function
[dll] sane_exit: calling backend `hp5400's exit function
[dll] sane_exit: calling backend `hp4200's exit function
[dll] sane_exit: calling backend `hp3500's exit function
[dll] sane_exit: calling backend `hpsj5s's exit function
[dll] sane_exit: calling backend `hp3900's exit function
[dll] sane_exit: calling backend `hp's exit function
[dll] sane_exit: calling backend `gt68xx's exit function
[dll] sane_exit: calling backend `genesys's exit function
[dll] sane_exit: calling backend `fujitsu's exit function
[dll] sane_exit: calling backend `epsonds's exit function
[dll] sane_exit: calling backend `epson2's exit function
[dll] sane_exit: calling backend `epjitsu's exit function
[dll] sane_exit: calling backend `dmc's exit function
[dll] sane_exit: calling backend `dell1600n_net's exit function
[dll] sane_exit: calling backend `coolscan3's exit function
[dll] sane_exit: calling backend `coolscan's exit function
[dll] sane_exit: calling backend `cardscan's exit function
[dll] sane_exit: calling backend `canon_dr's exit function
[dll] sane_exit: calling backend `canon630u's exit function
[dll] sane_exit: calling backend `canon's exit function
[dll] sane_exit: calling backend `bh's exit function
[dll] sane_exit: calling backend `artec_eplus48u's exit function
[dll] sane_exit: calling backend `artec's exit function
[dll] sane_exit: calling backend `avision's exit function
[dll] sane_exit: calling backend `apple's exit function
[dll] sane_exit: calling backend `agfafocus's exit function
[dll] sane_exit: calling backend `abaton's exit function
[dll] sane_exit: calling backend `net's exit function
[dll] sane_exit: calling backend `hpaio's exit function
[dll] sane_exit: finished
$ 

Hors ligne

#64 Le 05/08/2019, à 17:48

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Salut,

Il semblerait manquer au moins une librairie nommée libsane-canon_pixma.so.1:

[dll] load: trying to load `/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pixma.so.1'
[dll] load: couldn't open `/usr/lib/x86_64-linux-gnu/sane/libsane-canon_pixma.so.1' (No such file or directory)

...pour un « backend » nommé canon_pixma, qui n'est pas renseigné sur la 18.04 dans le fichier /etc/sane.d/dll.conf, peut-être à vérifier sur ta 19.04?

Je ne pourrais dire si c'est pertinent ou non pour ton appareil...
Si ton backend requis est bien « pixma », tout me semble correct de ce côté.

Quelques recherches rapides sur le web avec le nom « libsane-canon_pixma.so.1 » ne retournent rien.  sad

A+

Dernière modification par ylag (Le 05/08/2019, à 18:28)

Hors ligne

#65 Le 05/08/2019, à 18:37

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Salut,

fazpedro, au #1 a écrit :

suite à une montée de version vers Ubuntu 19.04, mon scanner Canon Pixgma G2510 n'est plus reconnu...

Quelle était ta version antérieure?
Si ton scanner y fonctionnait correctement, te souviens-tu de tes configurations...?

A+

Hors ligne

#66 Le 06/08/2019, à 13:15

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Salut,

Sous toutes réserves, tu pourrais tenter de reproduire à partir du commentaire #23 de cette discussion:
Simple Scan ne voit pas le scanner [Résolu]

Si tu réinstalles simple-scan, renomme d'abord ton dossier  ~/.cache/simple-scan pour t'assurer que ça repartira en neuf:

mv ~/.cache/simple-scan ~/.cache/simple-scan.old

A+

Dernière modification par ylag (Le 06/08/2019, à 13:15)

Hors ligne

#67 Le 06/08/2019, à 21:56

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@fazpedro:

Bonsoir,

Je n'arrive à trouver aucune version de scangearmp2 qui supporterait ton appareil... sad

Une solution temporaire de contournement pourrait se trouver là: VueScan Canon G2510

La doc scanner du forum renvoie à cette page: http://www.vuescan.fr/
Une recherche sur le forum avec le mot-clé « vuescan » renvoie à beaucoup de discussions.

Remarque que ce n'est pas du logiciel libre...

A+

Dernière modification par ylag (Le 06/08/2019, à 23:02)

Hors ligne

#68 Le 06/08/2019, à 22:00

xubu1957

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Bonjour,

@ylag

Au #1, fazpedro a écrit :

suite à une montée de version vers Ubuntu 19.04, mon scanner Canon Pixgma G2510 n'est plus reconnu...

Et réinstaller une version 18.04 ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#69 Le 06/08/2019, à 22:12

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@xubu1957:

Bonsoir,

J'ose pas suggérer une réinstallation! tongue

Faudrait d'abord s'assurer que sa version précédente était bien la 16.04 et que son scanner y fonctionnait correctement...

A+

Hors ligne

#70 Le 06/08/2019, à 22:16

xubu1957

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Si c'était une 18.10, ce n'est plus possible de revenir en arrière.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#71 Le 27/08/2019, à 15:44

fazpedro

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Bonjour,
le logiciel VUESCAN fonctionne mais il est payant sad

j'ai supprimé puis réinstallé simple scan mais il ne reconnait toujours pas mon scanner...

$ sudo apt-get remove simple-scan
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  simple-scan
0 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
Après cette opération, 1221 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 212284 fichiers et répertoires déjà installés.)
Suppression de simple-scan (3.32.0-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.32.0-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.60.4-0ubuntu0.19.04.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.5-2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-4ubuntu1) ...
$ sudo apt-get install simple-scan
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les NOUVEAUX paquets suivants seront installés :
  simple-scan
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 173 ko dans les archives.
Après cette opération, 1221 ko d'espace disque supplémentaires seront utilisés.
Réception de :1 http://fr.archive.ubuntu.com/ubuntu disco/main amd64 simple-scan amd64 3.32.0-0ubuntu1 [173 kB]
173 ko réceptionnés en 5s (33,8 ko/s)  
Sélection du paquet simple-scan précédemment désélectionné.
(Lecture de la base de données... 211686 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../simple-scan_3.32.0-0ubuntu1_amd64.deb ...
Dépaquetage de simple-scan (3.32.0-0ubuntu1) ...
Paramétrage de simple-scan (3.32.0-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.32.0-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.60.4-0ubuntu0.19.04.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.5-2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-4ubuntu1) ...
$ mv ~/.cache/simple-scan ~/.cache/simple-scan.old
$ simple-scan

Hors ligne

#72 Le 27/08/2019, à 16:00

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Salut,

Tant qu'à réinstaller simple-scan, tu aurais probablement dû utiliser la commande:

sudo apt purge simple-scan

La commande purge enlève d'éventuels fichiers de configuration qui sont conservés lorsque l'on fait simplement remove.
Je doute que ça aurait pu faire une différence, mais sait-on jamais...

Il serait fort intéressant de voir les configurations implémentées par Vuescan  pour cet appareil? smile

A+

Dernière modification par ylag (Le 27/08/2019, à 16:07)

Hors ligne

#73 Le 27/08/2019, à 17:02

fazpedro

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

@ylag : comment faire pour voir la configuration de Vuescan ?
merci

sinon j'ai réinstallé mais c'est le même résultat...

$ sudo apt purge simple-scan
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  simple-scan*
0 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
Après cette opération, 1221 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 212284 fichiers et répertoires déjà installés.)
Suppression de simple-scan (3.32.0-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.32.0-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.60.4-0ubuntu0.19.04.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.5-2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-4ubuntu1) ...
$ sudo apt-get install simple-scan
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les NOUVEAUX paquets suivants seront installés :
  simple-scan
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/173 ko dans les archives.
Après cette opération, 1221 ko d'espace disque supplémentaires seront utilisés.
Sélection du paquet simple-scan précédemment désélectionné.
(Lecture de la base de données... 211686 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../simple-scan_3.32.0-0ubuntu1_amd64.deb ...
Dépaquetage de simple-scan (3.32.0-0ubuntu1) ...
Paramétrage de simple-scan (3.32.0-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.32.0-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.60.4-0ubuntu0.19.04.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.5-2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-4ubuntu1) ...
$ simple-scan

(simple-scan:9206): Gtk-WARNING **: 16:59:41.013: Failed to register client: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "RegisterClient" with signature "ss" on interface "org.xfce.Session.Manager" doesn't exist

$ scanimage -L

No scanners were identified. If you were expecting something different,
check that the scanner is plugged in, turned on and detected by the
sane-find-scanner tool (if appropriate). Please read the documentation
which came with this software (README, FAQ, manpages).
$ sudo sane-find-scanner

  # sane-find-scanner will now attempt to detect your scanner. If the
  # result is different from what you expected, first make sure your
  # scanner is powered up and properly connected to your computer.

  # No SCSI scanners found. If you expected something different, make sure that
  # you have loaded a kernel SCSI driver for your SCSI adapter.

found USB scanner (vendor=0x04a9 [Canon], product=0x1795 [G2000 series]) at libusb:002:004
found USB scanner (vendor=0x0bda [Generic], product=0x0129 [USB2.0-CRW]) at libusb:001:003
  # Your USB scanner was (probably) detected. It may or may not be supported by
  # SANE. Try scanimage -L and read the backend's manpage.

  # Not checking for parallel port scanners.

  # Most Scanners connected to the parallel port or other proprietary ports
  # can't be detected by this program.
$ 

Hors ligne

#74 Le 27/08/2019, à 17:19

ylag

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Salut,

fazpedro a écrit :

comment faire pour voir la configuration de Vuescan ?

Je ne connais pas le fonctionnement de Vuescan, désolé.

Est-ce que sudo scanimage -L retournerait quelque chose ?
Si oui, il se pourrait que ce soit un problème de permissions qu'il faudrait régler en créant une règle udev appropriée.

A+

Dernière modification par ylag (Le 27/08/2019, à 20:10)

Hors ligne

#75 Le 27/08/2019, à 20:36

fazpedro

Re : [RESOLU] Canon Pixma G2510 et ubuntu 19.04

Salut

hélas, le sudo scanimage -L ne donne rien de plus... sad

Hors ligne